* {
    -webkit-tap-highlight-color: rgba(0,0,0,0); /* make transparent link selection, adjust last value opacity 0 to 1.0 */
}

body {
    font-family: 'Manrope', sans-serif;
	margin: 0px; padding: 0px;
	font-size: 0.8em;
    -webkit-touch-callout: none;                /* prevent callout to copy image, etc when tap to hold */
    -webkit-text-size-adjust: none;             /* prevent webkit from resizing text to fit */
    background-color: white;
    color: #000;
}

.flex {
	display: flex;
}

p.highlight {
	background-color: #ffffcc;
	padding: 0.8em;
	font-size: 0.9em;
	margin: 0em 0em 0.5em 0em;
	border-radius: 8px;
}

input.blockinput {
	width: 5%;
	margin: 0px 1em;
}

img.afcheader {
	display:  block;
	position:  absolute;
	left:  0px;
	top: 128px;
	width: 128px;
	height:  auto;
	z-index:  100;
}

article.hire {
	padding: 1em;
	margin: 1em;
	border: solid 1px #777;
	border-radius: 8px;
	font-size: 0.8em;
	position: relative;
}

article.hire .hireselection {
	position: absolute;
	left: 90%;
	top: 10%;
}

article.hire .rates {
	display: flex;
}

article.hire .rates .money {
	display: block;
	width: 50%;
	text-align: left;
}

.skilllist {
	padding: 0.5em;
}

.skilllist span.skill {
	font-size: 0.8em;
	color: #777;
	display: inline-block;
	padding: 0.5em;
	border: solid 1px #777;
	margin-right: 2px;
	margin-top: 2px;
	cursor: pointer;
}

#cookienotice {
	display: none;
	position: fixed;
	top: 90vh;
	height: 10vh;
	text-align: center;
	background-color: black;
	color: white;
	width: 100%;
	z-index: 2;
	font-size: 1.25em;
}

#cookienotice .content {
	width: 60%;
	margin: 1em auto;
	display: flex;
}
#cookienotice span {
	width: 50%;
	text-align: left;
}
#cookienotice .cookiebutton {
	width: 20%;
	text-align: center;
	margin: 0% 2.5%;
	border: solid 1px #eee;
	padding-top: 8px;
	cursor: pointer;
}

#cookieaccept {
	background-color: #0e9eb8;
}

.hidden {
	display: none !important;
}

.nounderline {
	text-decoration: none !important;
}

.underline {
	text-decoration: underline;
}

#partners {
	width: 100%;
	margin: 2em 0em 4em 0em;
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.aligncenter {
	text-align: center !important;
}

img.logo {
	display: block;
	width: auto;
	max-height: 80px;
}

img.comptialogo {
	width: 18%;
	height: auto;
}

img.displaylogo {
	width: 48%;
	height: auto;
}

img.displaylogosmall {
	width: 25%;
	height: auto;
}

img.displaylogo.wide {
	width: 70%;
	height: auto;
}

img.displaylogo.widest {
	width: 98%;
	height: auto;
}

img.displaylogo.centre {
	display: block;
	margin: 0em auto;
}

img.autoheight {
	height: auto !important;
}

img.fullwidthheight {
	width: 100% !important;
	height: 100% !important;
}

img.fullwidthblock {
	display: block;
	width: 100% !important;
	height: auto;
}
img.leftlogo {
	display: block;
	width: 128px;
	height: 128px;
	margin-top: 1em;
}

img.leftlogo.rect {
	display: block;
	width: 128px;
	height: 80px;
	margin-top: 1em;
}


#testimonials {
	background-color: #ddd;
	position: relative;
	margin-top:  4em;
}

#testimonials:hover {
	background-color: #fff;
	transition: 2s;
}

#testimonials .quotes {
	position: absolute;
	left: 20%;
	top: -0.5em;
	font-size: 4em;
	z-index: 1;
	color: #ccc;
}

i.shortquote {
	display: block;
}

i.shortquote.alignright {
	margin-left: 98%;
}

blockquote.testimonial {
	text-align: justify;
	margin-left: 0px;
	padding-bottom: 1em;
	font-style: normal;
	border-bottom: solid 1px #aaa;
}

.testimonialname {
	display: inline-block;
	margin-right: 1em;
	color: black;
}

.testimonialcompany {
	font-weight: bold;
	color: #1b2847;
}

p.strong {
	font-weight: 600;
	color: #1b2847;
}

p.spacing {
	padding: 1em;
}

p.toppull {
	margin-top: -0.5em;
}

span.strong {
	font-weight: normal;
	color: #1b2847;
}

.purple {
	color: #6c0382 !important;
}

a {
	color: #0089c9;
}

h1, 
h2,
h3 {
	margin: 0px; 
	padding: 0px;
}

h1 {
	color: #500c59;
	font-weight: normal;
	font-size: 2em;
}

h2 {
	color: #000;
	font-size: 1.4em;
	font-weight: normal;
}

h3 {
	color: #1b2847;
	font-weight: normal;
	border-bottom: none;
	margin-top: 1em;
}

#progress {
	list-style-type: none;
	padding: 0px;
}

li.progress {
	display: block;
	padding: 0.5em;
	margin: 2px 0px;
}

li.progress.p0 {
	background-color: #fc9898;
}

li.progress.p1 {
	background-color: #fce198;
}

li.progress.p2 {
	background-color: #abfc98;
}

i.fas {
	color: black !important;
}

.clear {
    clear: both;
}

.mobilemenu {
	display: none;
}

.mobileonly {
	display: none !important;
}

#container {
	position: relative;
	width: 100%;
	min-height: 100vh;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

input[type='number'].hours {

}

input[type='submit']{
	border: none;
}

span.button,
a.button,
input[type='submit'].button {
	display: inline-block;
	padding: 1em 2em;
	text-align: center;
	color: white;
	background-image: linear-gradient(to bottom right,#730e7f, #460a4d) !important;
	border-radius: 4px;
	font-size: 12pt;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 400;
	cursor: pointer;
}

span.button,
a.button:hover,
input[type='submit'].button:hover {
	background-image: linear-gradient(to bottom right,#fcc721, #d98604) !important;
}

.smallbutton {
	max-width: 12em;
	margin: 0px auto;
}

.large {
    font-size: 2em;
}

.green {
    color: green !important;
}

.blue {
	color: #33aeaa !important;
}

.red {
	color: #bf0000 !important;
}

.white {
	color:  white !important;
}

div.error {
    padding: 2em;
    background-color: #ffd0d0;
}

div.success {
    padding: 2em;
    background-color: #d0ffd0;
}

#passwordbox {
	padding: 1em;
	background-color: rgba(93,138,211,0.4);
}
.space-v {
	margin-top: 1em;
}

.smalltext {
	font-size: 0.7em !important;
}

.smalltext2 {
	font-size: 0.85em !important;
}

.black {
	color: black;
}


/* FORMS */


h4.test {
	font-weight: normal;
}

fieldset {
	border: solid 1px #aaa;
	border-radius: 8px;
	font-size: 0.8em;
}

input[type='radio'].test {
	width: 4em;
}

img.testimg {
	width: 80%;
	max-width: 300px;
	height: auto;
	display: block;
	margin: 1em auto;
}

label.box {
	display: block;
	margin: 1em 0em;
}

.formlabel {
	display: block;
	color: black;
	font-size: 0.85em;
}

.forminput {
	width: 96%;
	padding: 2%;
	font-size: 0.85em;
}

.origin, .reason {
	margin: 0.5em 0;
}

.required {
	font-size: 0.75em;
	color: #bf0000;
}

form .box ul {
	list-style-type: none;
	padding: 0em;
}

form .box ul li {
	font-size: 0.85em;
}

form textarea {
	height: 10em;
}

form .box select {
	display: block;
	margin: 0.5em 0em;
	width: 100%;
}

table.datatable {
	width: 100%;
}
table.datatable th,
table.datatable td {
	font-weight: normal;
	text-align: left;
	min-width: 10%;
	padding: 0.25em;
}

table.datatable th {
	background-color: #aaa;
}

table.matrix {
	display: block;
	margin: 0px auto;
}

table.matrix tr th,
table.matrix tr td {
	width: 25vw;
	vertical-align: top;
	padding: 0.5em !important;
}

table.matrix tr td ul {
	margin: 1em;
	padding: 0px;
}

table.matrix tr td ul li {
	text-align: left;
	font-size: 0.85em;	
}

table.matrix tr th {
	padding: 1em;
	background-color: #44184d;
	color: white;
	font-size: 0.85em !important;
	text-align: center;
}

table.matrix tr th.white {
	padding: 1em;
	background-color: transparent;
}

table.matrix tr td {
	padding: 1em;
	font-size: 0.9em;
}

table.matrix tr td.grey {
	padding: 1em;
	background-color: #eee;
	text-align: center;
}

input[type='number'].locked {
	border: solid 1px red;
	background-color: #efafaf;
}

option {

}

/* NAVIGATION */

#social {
	position: absolute;
	left: 100%;
	top: 10%;
	width: 2em;
	min-height: 6em;
	background-color: transparent;
}

#navigation {
	position: fixed;
	left: 0px; top: 0px;
	width: 100%;
	height: 80px;
	z-index: 2;
	background-color: transparent;
}

.colourback {
	background-color: rgba(70,10,77,0.9) !important;
	transition: 2s;
	height: 150px !important;
}

#navigation .content {
	position: relative;
	display: flex;
	flex-direction: row;
	justify-content: center;
	width: 60%;
	margin: 0px auto;
	padding: 0px;

}

#navigation .content a.sitelogo {
	display: block;
	width: 30%;
	text-align: left;
	max-height: 100px;
	max-width: 640px;
	padding-top: 0px;
}

#navigation img.title {
	height: 100%;
	width: auto;
}

.mobilemenu {
	display: none;
	width: 20%;
	padding-top: 1em;
	text-align: right;
	cursor: pointer;
}

.mobilemenu i {
	font-size: 2em;
	color: white !important;
}

#navigation .content ul
{
	padding: 0px; margin: 0px; 
	list-style-type: none;
	display: flex;
	justify-content: end;
	width: 70%;

	align-self: center;
}

#social ul {
	padding: 0px; margin: 0px; 
	list-style-type: none;
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 70%;

	align-self: center;
}

#navigation .content ul li,
#social ul li {
	display: inline-block;
	margin-right: 1em;
}

#navigation .content ul li:hover {

	font-weight: bold;
	border-radius: 8px;
}

#navigation .content ul li.selected a {
	color: #fec820 !important;
	font-weight: bold;
	border-radius: 8px;
}

#navigation .content ul li a,
#social ul li a {
	display: block;
	color: white !important;
	font-size: 1em;
	font-weight: 300;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0.5em 0.5em 0.8em 0.5em;
}

#navigation .content ul li a i {
	color:  white !important;
}

#navigation .content ul li a.social {
	font-size: 2em;
	padding: 0em;
}

/* HEADER / VIDEO */

video.fullwidth {
	width: 100%;
	height: auto;
}

header {
	position: relative;
	display: block;
	width: 100%;
	min-height: 50vh;
	padding: 1em 0px; margin: 0px;
}

header.videoheader {
	height: 256px !important;
	min-height: 0vh !important;
	overflow: hidden;
}

video#headervideo {
	position: absolute;
	left: 0px; top: 0px;
	display: block;
	width: 100vw;
	height: 256px;
	object-fit: cover;	
	overflow: hidden;
	z-index: 0;
} 

.promoheader {
	height: 40vh !important;
}

.shortheader {
	height: 150px;
}

.overlay {
	position: absolute;
	left: 0px; top: 0px; 
	width: 100vw;
	height: 100%;
	background-color: rgba(27,40,71,0.0);
	z-index: 1;
}

.darkoverlay {
	background-color: rgba(70,10,77,0.75);
}

.overlay p {
	display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: column;
	color: white;
	width: 60%;
	padding: 0px;
	font-size: 4em;
	height: inherit;
	font-weight: 100;
	margin: 0px auto;
	letter-spacing: 0.01em;
	text-align: center;
	background-color: rgba(0,0,0,0);
	text-shadow: 0px 1px 2px #000;
	font-weight: bold;
}

.overlay p span {
	font-weight: normal;
	font-size: 0.6em;
}

.content div.list {
	color: white;
	padding: 1.5em 0px;
	margin: 0px auto;
	letter-spacing: 0.01em;
	text-align: center;
	min-height: 100%;
}

.content div.list h2 {
	font-size: 1.8em;
	margin-bottom: 1em;
	color: #fff;
}

.content div.list ul {
	display: flex;
	flex-direction: row;
	align-items: stretch;
	list-style: none;
	padding: 0px; margin: 0px;
	margin-bottom: 1em;
}

.content div.list ul li {
	display: inline-block;
	background-color: white;
	padding: 1em;
	font-size: 1em;
	max-width: 25vw;
}

.content div.list ul li:hover {
	background-color: rgba(255,255,255,0.8) !important;
	transition: 1s;
}

.content div.list ul li a {
	display: block;
	font-size: 1.4em;
	text-shadow: none;
	margin: 1em auto;
	padding: 0px;
}

.content div.list ul li p {
	font-size: 1em;
	text-shadow: none;
	width: 90%;
	color: #666;
	text-align: left;
	margin: 0px; padding: 1em 0px;

}

.content div.list ul li span.salary {
	font-size: 1em;
	text-shadow: none;
	color: #666;
	margin: 0px;
}

.content div.list ul li strong {
	color: #666;
	display: block;
}



/* BLOG CONTAINER */

#blogcontainer {
	display: flex;
	padding: 0px;
	width: 100%;
}

#blogleft {
	width: 70%;
	padding: 0px;
}

#blogleft .entry img {
	max-width: 100%;
	height: auto;
}

#blogright {
	width: 30%;
	padding: 0px;
}

.postcategory {
	display: inline-block;
	margin-right: 0.5em;
}

/* SECTIONS */

section {
	display: flex !important;
	align-items: stretch;
	width: 100%;
}

section.success {
	background-color: lightgreen;
}

section.joblist {
	align-items: initial;

	overflow: hidden;
}

.section {
	margin-bottom: 0em;
}

.sectiontext {
	display: block !important;
}

section .content .heading {
	font-size: 1.8em;
	font-weight: 300;
	color: #500c59;
	padding: 0px; margin: 0px;
	width: 100%;
}

section .content {
	display: flex;
	width: 60%;
	margin: 1.5em auto 0em auto;
	padding: 0px;
	font-size: 1.5em;	
	font-weight: 200;
}

section .content .centreblock {
	margin: 0em auto !important;
}

section .content.noflex {
	display: block;
	width: 90%;
}

section .content.noflex.constrained {
	display: block;
	width: 60%;
	margin: 0em auto;
}

section .content.wide {
	width: 90%;
}

section .content .ctabutton {
	width: 40%;
	margin: 0px 5%;
}

a.button.readmore {
	display: block;
	margin: 0px auto;
}
a.button.ctabutton.centre {
	width: 90% !important;
	font-size: 1.5em;
	margin: 0px auto !important;
}

section.sectiontext .content {
	display: block !important;
}

section .broadcontent {
	width: 100% !important;
}

section .content .col50 {
	width: 40%;
	padding: 5%;
}

section .content .col50.black {
	background-color: black;
}

section .content .inlinevideo {
	width: 100%;
	height: 100%;
}

section .content img.inline-title {
	display: inline-block;
	height: 2em;
	width: auto;
	padding-top: 0.5em;
	padding-left: 0.5em;
}

section .content .col50.nopadding {
	width: 50% !important;
	padding: 0px !important;
}

.benefit {
	border: none;
	margin: 0px 0px 1px 0px;
}

.benefiticon {
	width: 26%;
	padding: 2%;
	background-color: transparent;
}

.benefiticon img {
	display: block;
	width: 64px;
	height: auto;
	border: none;
}

.benefittext {
	width: 80%;
	padding: 2%;
	color: #500c59;
	font-size: 0.8em;
	text-align: left;
}

.benefittext img {
	display: block;
	width: 80px;
	height: auto;
	border: none;
}

div.standout {

}

img.minilogoleft {
	width: 100%;
	height: auto;
}

.flex div.colc1 {
	width: 20%;
}

.flex div.colc2 {
	width: 80%;
}

img.portrait {
	max-width: 320px;
	height: auto;
	display: block;
	margin: 0px auto 1em auto;
}

img.landscape {
	max-height: 380px;
	width: auto;
	display: block;
	margin: 0px auto 1em auto;
}

img.wea {

}

div.scorebox {
	margin: 2px;
	padding: 1em 1em;
	width: 30%;
	border-radius: 4px;
	border: solid 1px #333;
}

label.scorelabel {
	text-align: center;
	display: block;
	padding: 0px;
}

input.scorerange {
	width: 100%;
	padding: 0px;
}

span.score {
	text-align: center;
	display: block;
	padding: 0px;
	margin-top: 0.5em;
}



.bgimage1 {
	display: block;
	background-image: url('/gfx/apprentices.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left 30%;
}

.bgimage2 {
	display: block;
	background-image: url('/gfx/swoosh.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left top;
}

.bgimage3 {
	display: block;
	background-image: url('/gfx/screens-v0.3.0-6.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left center;
}

section .content strong {
	color: black;
	font-weight: 800;
}

section .content .col50.dark strong {
	color: white !important;
}

section .content .col50.dark {
	background-color: #460a4d;
	color: #ccc !important;
}

section .content.broadcontent .heading {
	color: white;
}

section .content .col1,
section .content .col2 {
	display: block;
	padding: 0px;
}

section .content .col1 h1 {
}

section .content .col1.col1a {
	width: 40%;
}
section .content .col2.col2a {
	width: 50%;
	padding: 0px 5%;
}

section .content .benefitcol {
	width: 40%;
	padding: 0px 5%;
}

section .content .col1.col1b {
	width: 55%;
	padding: 0px 5% 0px 0px;
}
section .content .col2.col2b {
	width: 40%;
}

.colimg {
	width: 100%;
	height: auto;
}

.frame {
	border-radius: 8px;
	border: solid 2px white;
	box-shadow: 0px 1px 2px #aaa;
}

/* ARTICLES AND LISTINGS */

section.listing .content {
	width: 60%;
	flex-flow: wrap;
}

article {
	display: block;
	flex-basis: 100%;
	width: 100%;
	padding-bottom: 2em;
}

article h3 {
	color: #1b2847;
}

span.location,
span.salary {
	display: block;
}

span.location {
	color: #fec820;
}

span.salary {
	color: #1a3e75;
}
.salarynotes {
	color: #aaa !important;
}

/* FOOTER */

footer {
	width: 100vw;
	min-height: 20em;
	background-color: #222;
	margin-top: 3em;
	font-size: 1.2em;
}

footer p {
	color: #aaa;
}

footer p strong {
	font-weight: bold;
	color: #fff !important;
	margin: 0px !important;
	padding: 0px !important;
}

footer .base {
	display: block;
	width: 60%;
	margin: 0px auto;
	padding-top: 2em;
}

footer .content {
	display: flex;
	width: 60%;
	margin: 0px auto;
	padding-top: 2em;
}

footer .content .col {
	width: 20%;
	padding-right: 4%;
	vertical-align: top;
}

footer .content .col strong {
	display: block;
	color: white;
	margin-bottom: 1em;
}

footer .content .col ul {
	padding: 0px; margin: 0px;
	list-style-type: none;
}

footer .content .col ul li {
}

footer .content .col ul li a {
	text-decoration: none;
	color: #aaa;
}

img.footer {
	width: 150px;
}

footer hr {
	border: none;
	height: 1px;
	background-color: #666;
	width: 100%;
	display: block;
	margin: 2em 0px;
}

.partners {
	text-align: center;
	max-height: 80px;
	width: 100%;
	background-color: transparent;
	margin: 1em 0px;
}

/* These need to be individual logos displayed flex */

.partners img {
	width: 80%;
}

/* PRESENTATION */

.imgrotate {
	padding: 0px; margin: 0px; 
	list-style-type: none;
	position: relative;
	width: 100%;
	height: 100%;
}

.imgrotate div {
	width: 100%;
	height: 100%;
}

.carouselimg {
	position: absolute;
	top: 0px; left: 0px;
	display: block;
	width: 100%;
	height: 100%;
}

section .content.broadcontent .col50.diversity {
	background-image: url("/gfx/diversity.jpg");	
	background-repeat:  no-repeat;
	background-size:  cover;
}

.carouselimg {
	background-repeat:  no-repeat;
	background-size:  cover;
}

.carouselimg.apt1 {
	background-image: url("/gfx/apt1.png");	
}

.carouselimg.apt2 {
	background-image: url("/gfx/apt2.png");	
}

.carouselimg.apt3 {
	background-image: url("/gfx/apt3.png");	
}

.carouselimg.wwtw1 {
	background-image: url("/gfx/wwtw-training-room.jpg");	
}

.carouselimg.wwtw2 {
	background-image: url("/gfx/wwtw-training-room-2.jpg");	
}

.carouselimg.hacking {
	background-image: url("/gfx/hacking.jpg");	
}

/* CV Formatting */

.cvforminput {
	width: 96%;
	padding: 2%;
	font-size: 0.85em;
	display: flex;
}

.cvforminput label {
	width: 30%;
}

.cvforminput input[type='text'] {
	width: 70%;
}

.cvforminput textarea {
	width: 70%;
	height: 14em;
}

div.jobid {
	position: relative;
	cursor: pointer;
	background-color: #eee;
	padding: 4px;
	border-bottom: solid 1px white;
}

h1#cv_fullname {
	text-align: center;
	font-size: 20px;
	margin-bottom: 1em;
}

span.deletejob {
	position: absolute;
	left: 85%;
	font-size: 10px;
	padding: 4px;
	border: solid 1px #aaa;
}

#cvoutput h2 {
	text-align: left;
	font-size: 18px;
	font-weight: normal;
}

#cvoutput_cerco {
	margin: 1em 0;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
}

#cvoutput_cerco h3 {
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	border: none;
}

#cvoutput_cerco ul {
	margin: 0;
}

h2#cv_employmentheader,
h2#cv_skillsheader,
h2#cv_educationheader {
	text-align: left;
	font-size: 16px;
	font-weight: normal;
}

h2#cv_address,
h2#cv_contact1,
h2#cv_contact2,
h2#cv_contact3 {
	text-align: center;
	font-size: 16px;
	font-weight: normal;
}

h2#cv_address,
h2#cv_employmentheader {
	margin-bottom: 1em;
}

span.cvcompany, 
span.cvlocation, 
span.cvrole {
	display: block;
	text-align: left;
	font-size: 16px;
} 

span.cvcompany {
	font-weight: bold;
}

span.cvlocation {
	font-style: italic;
}

span.cvdatefrom,
span.cvdateto {
	display: inline-block;
	margin-right: 1em;
	font-size: 16px;
}

div.cvduties,
div.cvskills,
div.cveducation {
	margin: 0.5em 0;
	text-align: left;
	font-size: 16px;
}

div.cvduties ul {
}

/* Fluidity */


@media all and (min-width:1279px) and (max-width: 1600px) {


	.shortheader {
		height: 150px !important;
	}
	.section div.list ul li {
		max-width: 30%;
	}
	section .content {
		width: 90%;
	}
	section .content .col50.padding {
		width: 92% !important;
		padding: 16px !important;
	}


	#navigation .content {
		width: 90%;
	}
	.mobilemenu {
		display: none;
	}
	footer .content {
		width: 90%;
		margin: 0px auto;
	}
	footer .content .col {
		width: 20%;
		padding-left: 2%;
		padding-right: 2%;
	}
	#testimonials .quotes {
		left: 5%;
	}

	section .content .benefitcol {
		width: 40%;
		padding: 0px 5%;
	}

}

@media all and (min-width:1025px) and (max-width: 1278px) {

	input.blockinput {
		width: 5%;
		margin: 0px 2em !important;
	}
	.shortheader {
		height: 150px !important;
	}
	.section div.list ul li {
		max-width: 30%;
	}
	section .content {
		width: 90%;
	}
	section .content .col50.padding {
		width: 92% !important;
		padding: 16px !important;
	}	
	img.logo {
		max-height: 64px;
	}
	#navigation .content {
		width: 90%;
	}
	.mobilemenu {
		display: none;
	}
	footer .content {
		width: 90%;
		margin: 0px auto;
	}
	footer .content .col {
		width: 20%;
		padding-left: 2%;
		padding-right: 2%;
	}
	#testimonials .quotes {
		left: 5%;
	}

	section .content .benefitcol {
		width: 90%;
		padding: 0px 5%;
	}
}

@media all and (min-width:960px) and (max-width: 1024px) {

	.mobileonly {
		display: block !important;
	}

	input.blockinput {
		width: 10%;
		margin: 0px 2em !important;
	}

	.bgimage1 {
		background-position: right 30%;
	}

	.colourback {
		height: 100px !important;
	}

	#social {
		display: none;
	}

	img.afcheader {
		left:  85%;
		top:  50%;
	}

	img.logo {
		max-height: 64px;
	}


	.shortheader {
		height: 150px !important;
	}

	section .content {
		width: 96%;
	}

	a.button.ctabutton.centre {
		width: 70% !important;
		font-size: 1.2em;
	}

	section .content .col50.padding {
		width: 92% !important;
		padding: 16px !important;
	}	

	.section div.list ul {
		display: block;
		min-width: 100%;
	}

	.section div.list ul li {
		display: block;
		min-width: 100%;
	}

	#navigation .content {
		width: 96%;
	}
	.mobilemenu {
		display: none;
	}
	footer .content {
		width: 90%;
		margin: 0px auto;
	}
	footer .content .col {
		width: 20%;
		padding-left: 2%;
		padding-right: 2%;
	}
	#testimonials .quotes {
		left: 5%;
	}	
	section .content .benefitcol {
		width: 90%;
		padding: 0px 5%;
	}

}

@media all and (min-width:480px) and (max-width: 959px) {

	section .content img.inline-title {
		display: inline !important;
	}

	.nomobile {
		display: none !important;
	}
	
	.mobileonly {
		display: block !important;
	}
	h1 {
		font-size: 1.8em;
		margin-top: 1.5em;
	}

	input.blockinput {
		width: 15%;
		margin: 0px 2em;
	}
	.bgimage1 {
		background-position: center 30%;
	}

	.colourback {
		height: 100px !important;
	}

	#social {
		display: none;
	}

	img.afcheader {
		display: none;
	}

	.shortheader {
		height: 80px;

	}

	.section {
		margin-top: 2em;

	}

	section.listing .content {
		width: 60%;
		flex-flow: column;
	}

	.stretchfix {
		width: 60% !important;
		left: 20%;
	}
	section .content a.button {
		margin: 0px auto 0.5em auto;
	}
	section .content {
		width: 96%;
	}

	a.button.ctabutton.centre {
		width: 70% !important;
		font-size: 1.2em;
	}

	.section div.list {
		width: 100%;
	}

	.section div.list ul {
		display: block;
		width: 100% !important;

	}

	.section div.list ul li {
		display: block;
		max-width: 90%;
		margin: 0px auto;
	}
	section .content {
		flex-direction: column !important;
		align-items: center;
		width: 96%;
		padding: 2%;
		margin:0px;
	}

	section .content .heading {
		margin-top: 1em;
	}

	section .colimg {
		max-height: 300px;
		display: block;
		margin: 3em auto 0em auto;
		width: 100%;
		height: auto;
	}

	section .content .col1,
	section .content .col2 {
		display: block;
		min-height: 15em;
		padding: 0px;
	}

	section .content .col1.col1a,
	section .content .col2.col2a,
	section .content .col1.col1b,
	section .content .col2.col2b {
		width: 96%;
		padding: 0px;
	}

	section .broadcontent {
		width: 96% !important;
	}

	section .content .col50 {
		width: 100%;
		padding: 0px !important;
	}

	section .content .col50.nopadding {
		width: 100% !important;
		padding: 0px !important;
		height: 15em;
	}

	section .content .col50.padding {
		width: 92% !important;
		padding: 16px !important;
	}

	.img2 {
		display: none !important;
	}

	#navigation .content {
		width: 80%;
	}

	#navigation .content ul {
		display: none;
	}

	.mobilemenu {
		display: block;
		position: absolute;
		max-width: 80px;
		left: 78%;
	}

	#navigation {
	background-color: rgba(70,10,77,0.75);

	}
	#navigation .content {
		width: 100%;
		justify-content: left;
	}	
	#navigation .content a.sitelogo img {
		height: 80px;
	}	
	
	#navigation .content ul {
		position: absolute;
		top: 5em; left: 0px;
		width: 100%;
		background-color: rgba(70,10,77,1) !important;

	}

	#navigation .content ul li {
		width: 100%;
		text-align: center;
	}

	.overlay p {
		width: 80%;
		font-size: 3em;
	}

	footer .content {
		flex-direction: column !important;
		align-items: center;
		width: 90%;
		margin: 0px auto;
	}
	footer .content .col {
		width: 96%;
		padding-left: 2%;
		padding-right: 2%;
		padding-bottom: 1em;
	}
	footer .content .col ul li {
		padding: 0.75em 0;
	}

	footer .base {
		width: 96%;
		padding-bottom: 2em;
	}
		#testimonials .quotes {
		left: 5%;
	}
	section .content .benefitcol {
		width: 90%;
		padding: 0px 5%;
	}

}

@media all and (min-width:0px) and (max-width: 479px) {

	section .content img.inline-title {
		display: inline !important;
	}

	.nomobile {
		display: none !important;
	}

	.mobileonly {
		display: block !important;
	}
	h1 {
		font-size: 1.8em;
		margin-top: 1.5em;
	}
	input.blockinput {
		width: 20%;
		margin: 0 2em;
	}

	.bgimage1 {
		background-position: center 30%;
	}

	.colourback {
		height: 100px !important;
	}

	#social {
		display: none;
	}

	img.afcheader {
		display:  none;
	}

	.shortheader {
		height: 80px;

	}

	.section {
		margin-top: 3.5em;
	}

	img.mobile {

	}

	a.button.ctabutton.centre {
		width: 70% !important;
		font-size: 1.2em;
	}

	section.listing .content {
		width: 60%;
		flex-flow: column;
	}

	section .content a.button {
		margin: 0px auto 0.5em auto;
	}
	section .content {
		width: 96%;
	}

	.section div.list {
		width: 100%;
	}

	.section div.list ul {
		display: block;
		width: 100% !important;

	}

	.section div.list ul li {
		display: block;
		max-width: 90%;
		margin: 0px auto;
	}
	section .content {
		flex-direction: column !important;
		align-items: center;
		width: 90%;
		padding: 2%;
		margin:0px;
	}

	section .content .heading {
		margin-top: 1em;
	}

	section .colimg {
		max-height: 300px;
		display: block;
		margin: 3em auto 0em auto;
		width: 100%;
		height: auto;
	}

	section .content .col1,
	section .content .col2 {
		display: block;
		min-height: 15em;
		padding: 0px;
	}

	section .content .col1.col1a,
	section .content .col2.col2a,
	section .content .col1.col1b,
	section .content .col2.col2b {
		width: 96%;
		padding: 0px;
	}

	section .broadcontent {
		width: 96% !important;
	}

	section .content .col50 {
		width: 100%;
		padding: 0px !important;
	}

	section .content .col50.nopadding {
		width: 100% !important;
		padding: 0px !important;
		height: 15em;
	}

	section .content .col50.padding {
		width: 92% !important;
		padding: 4% !important;
	}

	.img2 {
		display: none !important;
	}

	#navigation .content {
		width: 90%;
	}

	#navigation .content ul {
		display: none;
	}

	.mobilemenu {
		display: block;
		position: absolute;
		left: 78%;
		top: 0%;
		font-size: 1.5em;
	}

	#navigation {
		background-color: rgba(70,10,77,1) !important;
	}
	#navigation .content {
		justify-content: left;
		width: 100%;
	}	
	#navigation .content a.sitelogo img {
		height: 80px;
	}	
	#navigation .content ul {
		position: absolute;
		top: 6em; left: 0px;
		width: 100%;
		background-color: rgba(70,10,77,1) !important;
	}

	#navigation .content ul li {
		width: 100%;
		text-align: center;
	}

	#navigation .content ul li a {
		margin-bottom: 0.2em;
		font-size: 1.5em;
		background-color: rgba(70,10,77,1) !important;
	}

	.overlay p {
		width: 76%;
		font-size: 3em;
		padding: 0px 2%;

	}

	footer .content {
		flex-direction: column !important;
		align-items: center;
		width: 90%;
		margin: 0px auto;
	}
	footer .content .col {
		width: 96%;
		padding-left: 2%;
		padding-right: 2%;
		padding-bottom: 1em;
	}
	footer .content .col ul li {
		padding: 0.75em 0;
	}
	footer .base {
		width: 96%;
		padding-bottom: 2em;
	}
		#testimonials .quotes {
		left: 5%;
	}
	section .content .benefitcol {
		width: 90%;
		padding: 0px 5%;
	}

}